@charset "UTF-8";
/* =====================
  MV
===================== */
.mv .mv-inner {
  background-image: url('/assets/image/contact/mv_2x.png');
}
/* =====================
 コンタクト共通
===================== */
.contact {
  padding-top: 13vw;
  padding-bottom: 36.3vw;
}
.contact .contact-about {
  text-align: center;
}
.contact .contact-about > p {
  font-size: 3.7vw;
  font-weight: 600;
  line-height: 2.11;
  text-align: center;
  letter-spacing: 0.01em;
}
.contact .contact-about .tel-form {
  font-family: 'Poppins';
  font-size: 8.666666666666666vw;
  font-weight: 300;
  line-height: 0.79;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 4.2vw;
  margin-top: 7.6vw;
}
.contact .contact-about .tel-n,
.contact .contact-about .tel-n a {
  line-height: 1;
}
.contact .contact-about .tel-form .tel-n {
  display: flex;
  align-items: center;
  gap: 2.7vw;
}
.contact .contact-about .tel-form .tel-n::before {
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.contact .contact-about .tel-form .tel-n[data-id='1']::before {
  background-image: url('/assets/image/common/icon_tel_2x.png');
  width: 10vw;
  height: 9.6vw;
}
.contact .contact-about .tel-form .tel-n[data-id='2']::before {
  background-image: url('/assets/image/common/icon_fax_2x.png');
  width: 10vw;
  height: 9.6vw;
}
.contact .contact-about .tel-t {
  font-size: 3.2vw;
  font-weight: 300;
  line-height: 2.71;
  text-align: center;
  color: #888;
  margin-top: 4vw;
}
.contact .h2-title {
  margin-top: 12.2vw;
}
.contact .inner > p {
  line-height: 1.78;
  margin-top: 8vw;
}
.contact .form-wrapper {
  padding-inline: 2.6666666666666665vw;
  margin-top: 9vw;
}
/* =====================
  確認ページ
===================== */
.confirm .step {
  margin-top: 0;
}
.confirm .contact .inner > p {
  line-height: 1.78;
  margin-top: 13.3vw;
  text-align: center;
}
.confirm .contact .inner .form-table {
  margin-top: 13.9vw;
}
.confirm .contact .inner .link-btn {
  margin-top: 14.8vw;
}
/* =====================
  完了ページ
===================== */
.comp .step {
  margin-top: 0;
}
.comp .contact .inner > p {
  line-height: 1.78;
  margin-top: 13.3vw;
}
.comp .contact .inner .more2 {
  margin-inline: auto;
  margin-top: 14.2vw;
}
